Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 12:38:05 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nezlin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nezlin Bot:  Hi Nezlin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555713130            04:30 PM, 22nd May                   Fatma                   Hi Nezlin, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:30 PM, 22nd May                   Fatma                   I can see that you are contacting us to return some items           04:31 PM, 22nd May                   Fatma                   Could you please share your order number so that I can assist you further?           04:31 PM, 22nd May                     nezlin                    Hi fatima           04:31 PM, 22nd May                     nezlin                             04:31 PM, 22nd May                     nezlin                    I am awaiting for the return of this item and it’s reimbursement.           04:31 PM, 22nd May                     nezlin                    Nobody came to collect it yet           04:32 PM, 22nd May                   Fatma                   Thank you for sharing the order number with me           04:32 PM, 22nd May                     nezlin                    I will be soon going out of home and will be back after few days only           04:32 PM, 22nd May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           04:32 PM, 22nd May                     nezlin                    You are welcome           04:32 PM, 22nd May                     nezlin                    Please           04:32 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           04:33 PM, 22nd May                     nezlin                    I actually got a message from a guy asking for return collection and my address           04:33 PM, 22nd May                     nezlin                    That felt really unprofessional           04:33 PM, 22nd May                     nezlin                    He was texting me on WhatsApp and giving miss calls on whatsapp           04:33 PM, 22nd May                     nezlin                    I hope it’s not from your end as I found it really bad           04:33 PM, 22nd May                     nezlin                             04:34 PM, 22nd May                   Fatma                   We are really sorry for that, and we will do our best to collect the returns ASAP           04:34 PM, 22nd May                     nezlin                    He didn’t even know the item for collection           04:34 PM, 22nd May                     nezlin                    Please           04:34 PM, 22nd May                     nezlin                    And I believe the refund takes up to two weeks right           04:35 PM, 22nd May                     nezlin                    Refund to my card only please           04:35 PM, 22nd May                   Fatma                   No once you create return request the items will be collected from you even after one month           04:35 PM, 22nd May                     nezlin                    Oh no dear           04:36 PM, 22nd May                   Fatma                   But within 14 days the customer must create the request           04:36 PM, 22nd May                     nezlin                    I want to return this ASAP as I am pregnant and waiting to go hospital anytime           04:36 PM, 22nd May                     nezlin                    So please arrange a pickup for this item ASAP           04:37 PM, 22nd May                   Fatma                   I understand, and i'm going to escalate this issue after ending the chat           04:37 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           04:37 PM, 22nd May                     nezlin                    Please           04:37 PM, 22nd May                     nezlin                    Nothing           04:37 PM, 22nd May                     nezlin                    This is it           04:37 PM, 22nd May                     nezlin                    Thanks           04:37 PM, 22nd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 PM, 22nd May                     nezlin                    You too           04:37 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609325